---
- date: '2022-03-31'
  filename:
    bz2: snapshot-ruby_2_6.tar.bz2
    gz: snapshot-ruby_2_6.tar.gz
    xz: snapshot-ruby_2_6.tar.xz
    zip: snapshot-ruby_2_6.zip
  size:
    bz2: 14135707
    gz: 16197956
    xz: 11594808
    zip: 20012998
  sha1:
    bz2: 798a99d501e26aa24b3830e2c2eab20d74c6543b
    gz: 1e75c281e1d39929f5d28342e6422285403c7aa9
    xz: 267a4f3e1182f567322132d4c48fe730dd05e63b
    zip: e27d5dee6517ee6a9f9b3ef4d02c681138f26d2a
  sha256:
    bz2: aea8bffc5602fa7cc831449d59fa2748d0ff65ce27071d328a110e2aba7adac1
    gz: 92e2344200e165691bd670d36ca6291ea79599421fa5e8d2fdb05770dc4ef99d
    xz: 00d901fcd0fb9bfb60df12309481e0c0fc80db5b4c214ec76b5bc3eb2f53b9f5
    zip: 397be98f1f1b1b177604c6fe66f66117e952a56f3edde77531127a4bbfdce3c4
  sha512:
    bz2: 27bddf447ab09dec72e5a9596b20c9831db11ca836261c68e896472b896e97561dbaf88b351a76a44c19a25439635f961c1f53eaf6fcfbcca358bd50581b4ef0
    gz: babdb752b5c923c78ac8182bae54f4a724fb5802df930a7813223e508c289347956be13a1420904b97f85e4b2215e84074ebe1c4c44ad6e73e0c2ae619d6dc90
    xz: c35bbac158109b7e1838e4f211c0f03b3a292624dfefb20e878df7305e279aa4797fdc546a052bc60282e1ba0de56d783ce3cd7ce259ce8800b7f697224cdfd4
    zip: a9a0376d5b6a2325705717369eae12f59925bb90bb3687a4a678b24bc0052b3e6031e5ff1b1c171050b06940f72b3da24aeca12250dc7ace78cb002d5741fc93
